#!/bin/bash

# Display verse in rofi popup
selected=$(echo " " | rofi -dmenu -p "Verse" -l 10 -location 0 -width 100 -lines 10 -font "Hack 12" -mesg "$(verse)" -no-custom)

# Check if user pressed escape
if [[ "$selected" == "" ]]; then
    exit 0
fi

# Save verse to file and open in mousepad
echo "$(verse)" > verse.txt && mousepad verse.txt